## libjline 0.9.94-2

=== debian/changelog ===
libjline (0.9.94-2) stable; urgency=low

  * Perform changes as suggested by Mikko Vartiainen.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 06 May 2010 17:26:31 +0000
