=== debian/control ===
Source: libjline
Section: programming
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libjline
Architecture: all
Depends: icedtea6
Description: JLine is a library for handling console input similar to readline.
XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
