## libjline 0.9.94-3

=== debian/changelog ===
libjline (0.9.94-3) stable; urgency=low

  * Fix description.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 06 May 2010 17:54:33 +0000
