=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/libjline" install
	mkdir -p "$(CURDIR)/debian/libjline"

#	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/site/resources/images/collapsed.png" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/collapsed.png"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/site/resources/images/dotted.png" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/dotted.png"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/site/resources/images/expanded.png" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/expanded.png"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/site/resources/images/external.png" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/external.png"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/site/resources/images/ico_file_pdf.png" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/ico_file_pdf.png"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/site/resources/images/logo.jpg" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/logo.jpg"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/site/resources/images/newwindow.png" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/resources/images/newwindow.png"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/test/java/jline/ConsoleReaderTest.java" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/ConsoleReaderTest.java"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/test/java/jline/JLineTestCase.java" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/JLineTestCase.java"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/test/java/jline/TestCompletion.java" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/TestCompletion.java"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/test/java/jline/TestEditLine.java" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/TestEditLine.java"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/test/java/jline/TestHistory.java" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/test/java/jline/TestHistory.java"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/docbook/"
	cp -a "src/opt/maemo/usr/share/jline/src/src/site/docbook/index.xml" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/src/src/site/docbook/index.xml"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/resources/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/resources/inherit.gif" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/resources/inherit.gif"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/ANSIBuffer.ANSICodes.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/ANSIBuffer.ANSICodes.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/ANSIBuffer.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/ANSIBuffer.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.AbstractArgumentDelimiter.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.AbstractArgumentDelimiter.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.ArgumentDelimiter.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.ArgumentDelimiter.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.ArgumentList.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.ArgumentList.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.WhitespaceArgumentDelimiter.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.WhitespaceArgumentDelimiter.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/ArgumentCompletor.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/CandidateCycleCompletionHandler.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/CandidateCycleCompletionHandler.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/CandidateListCompletionHandler.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/CandidateListCompletionHandler.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
	cp -a "src/opt/maemo/usr/share/jline/apidocs/src-html/jline/ClassNameCompletor.html" "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/ClassNameCompletor.html"
	mkdir -p "$(CURDIR)/debian/libjline/opt/maemo/usr/share/jline/apidocs/src-html/jline/"
