=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libjline
-Section: programming
+Section: libs
 Priority: extra
 Maintainer: Ruediger Gad <r.c.g@gmx.de>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: libjline
-Architecture: all
+Architecture: armel
 Depends: icedtea6
 Description: JLine is a library for handling console input similar to readline.
  JLine features e.g. a command history, tab completion or line editing.
