## libjline 0.9.94-5

=== debian/changelog ===
libjline (0.9.94-5) stable; urgency=low

  * Fix bugtracker link. Remove unneeded files.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 07 May 2010 21:37:22 +0000
