## libjline 0.9.94-6

=== debian/changelog ===
libjline (0.9.94-6) stable; urgency=low

  * Try to fix data.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 10 May 2010 19:53:09 +0000
