=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Depends: icedtea6
 Description: JLine is a library for handling console input similar to readline.
  JLine features e.g. a command history, tab completion or line editing.
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
